<?xml version="1.0"?>
<metadata xml:lang="en">
	<Esri>
		<CreaDate>20260203</CreaDate>
		<CreaTime>15295500</CreaTime>
		<ArcGISFormat>1.0</ArcGISFormat>
		<SyncOnce>TRUE</SyncOnce>
		<ModDate>20260204</ModDate>
		<ModTime>15184000</ModTime>
		<scaleRange>
			<minScale>150000000</minScale>
			<maxScale>5000</maxScale>
		</scaleRange>
		<ArcGISProfile>ItemDescription</ArcGISProfile>
	</Esri>
	<tool name="AddDomains" displayname="Update/Apply domains to fields" toolboxalias="toolbox" xmlns="">
		<arcToolboxHelpPath>c:\arcgis\pro\Resources\Help\gp</arcToolboxHelpPath>
		<parameters>
			<param name="database_path" displayname="Database to add domains to" type="Required" direction="Input" datatype="Workspace" expression="database_path">
				<dialogReference>&lt;DIV STYLE="text-align:Left;"&gt;&lt;P&gt;&lt;SPAN
                    STYLE="font-size:12pt"&gt;The path to the database where we will extract table
                    values that contain domains (e.g., data sources, measurement units, model
                    elements) and apply those domains to related fields.
                    &lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;</dialogReference>
			</param>
			<param name="fields" displayname="Fields to domain-ify" type="Required" direction="Input" datatype="Multiple Value" expression="datasourceid | modelelement | elementtype | valueunits | type | deviatedboreholdtracksid | verticalboreholepointsid">
				<dialogReference>&lt;DIV
                    STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;On which fields do
                    you want to apply and/or refresh domains? You should refresh domains after
                    creating new values (e.g., new datasources or new model
                    elements).&lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;</dialogReference>
			</param>
		</parameters>
	</tool>
	<dataIdInfo>
		<idCitation>
			<resTitle>Update/Apply domains to fields</resTitle>
		</idCitation>
		<searchKeys>
			<keyword>geologic model</keyword>
		</searchKeys>
	</dataIdInfo>
	<distInfo>
		<distributor>
			<distorFormat>
				<formatName>ArcToolbox Tool</formatName>
			</distorFormat>
		</distributor>
	</distInfo>
	<mdHrLv>
		<ScopeCd value="005"></ScopeCd>
	</mdHrLv>
	<mdDateSt Sync="TRUE">20260204</mdDateSt>
</metadata>
